Subject: [Pals] Hi folks! I would like to contribute STP YANG modeling, is it ok? Thanks a lot !

From: Hongji Zhao <[email-masked]>
Date: Tue, 13 Dec 2016 08:09:14 +0000

Hi folks,

 My name is Hongji Zhao. I am from Ericsson.  I am a newcomer here ☺.

 Now I would like to contribute STP YANG modeling.

As I know STP is the protocol of IEEE, now I want to submit a STP YANG modeling related draft in IETF.

Is it ok ?  Or there may be some troubles because it refers to two different organizations ?

Thanks a lot !

BR/Hongji
赵宏吉